.page_title {
  background: url("../images/spirit/bg_title.jpg") center no-repeat;
  background-size: cover;
  margin-bottom: 0;
}

.main_section {
  padding: 90px 25px 75px;
  color: #000000;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .main_section {
    padding: 35px 25px 35px;
  }
}

.main_section .main_section_inr {
  max-width: 100%;
  text-align: left;
}

@media screen and (min-width: 768px) {
  .main_section .main_section_inr {
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    display: inline-block;
  }
}

.main_section .main_section_inr p {
  letter-spacing: 0.25em;
  font-size: 2rem;
  line-height: 3;
  font-family: "Noto Serif SC", serif;
  font-feature-settings: normal;
}

@media screen and (max-width: 767px) {
  .main_section .main_section_inr p {
    text-align: center;
    line-height: 2;
    font-size: 1.5rem;
    letter-spacing: 0.1em;
  }
}

.spirit_section .img_area {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.spirit_section .img_area img {
  width: 100%;
}

.spirit_section .img_area .col_2 {
  width: 50%;
}

@media screen and (max-width: 767px) {
  .spirit_section .img_area .col_2 {
    width: 100%;
  }
}

.spirit_section .spirit_section_inr {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
  margin: 100px 0;
}

@media screen and (max-width: 767px) {
  .spirit_section .spirit_section_inr {
    padding: 35px 25px;
    width: 100%;
    margin: 0;
  }
}

.spirit_section .spirit_section_inr .col_2 {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  text-align: center;
  width: 50%;
  min-height: 450px;
}

@media screen and (max-width: 767px) {
  .spirit_section .spirit_section_inr .col_2 {
    padding: 0;
    width: 100%;
    min-height: auto;
  }
}

.spirit_section .spirit_section_inr h2 {
  display: inline-block;
  letter-spacing: 0.25em;
  font-size: 2.9rem;
  line-height: 2.4;
  font-family: "Noto Serif SC", serif;
  font-feature-settings: normal;
}

@media screen and (min-width: 768px) {
  .spirit_section .spirit_section_inr h2 {
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
  }
}

@media screen and (max-width: 767px) {
  .spirit_section .spirit_section_inr h2 {
    text-align: center;
    margin-bottom: 0;
    letter-spacing: 0.1em;
    font-size: 2rem;
    line-height: 1.8;
  }
}

.spirit_section .spirit_section_inr h2 img {
  width: 47px;
  margin-left: 10px;
}

@media screen and (max-width: 767px) {
  .spirit_section .spirit_section_inr h2 img {
    width: 23px;
    margin-left: 0;
    margin-bottom: 7px;
  }
}

.spirit_section .spirit_section_inr p {
  margin-top: 25px;
  display: inline-block;
  text-align: left;
  letter-spacing: 0.25em;
  font-size: 1.4rem;
  line-height: 3;
  font-family: "Noto Serif SC", serif;
  font-feature-settings: normal;
}

@media screen and (min-width: 768px) {
  .spirit_section .spirit_section_inr p {
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
  }
}

@media screen and (max-width: 767px) {
  .spirit_section .spirit_section_inr p {
    line-height: 2;
    font-size: 1.3rem;
    letter-spacing: 0.1em;
  }
}

.spirit_section .spirit_section_oath {
  margin-bottom: 80px;
}

.spirit_section .spirit_section_oath p {
  display: block;
  font-size: 2.4rem;
  margin-bottom: 25px;
}

@media screen and (max-width: 767px) {
  .spirit_section .spirit_section_oath p {
    font-size: 1.8rem;
  }
}

.spirit_section .spirit_section_oath p span {
  border-bottom: 1px solid #b80000;
  padding-bottom: 3px;
}

.spirit_section .spirit_section_oath a {
  display: block;
  max-width: 660px;
  width: 100%;
  padding: 35px 10px;
  margin: 60px auto 0;
  background: #b80000;
  border: 1px solid #b80000;
  color: #fff;
  font-size: 2.4rem;
  letter-spacing: 0.3em;
}

@media screen and (max-width: 767px) {
  .spirit_section .spirit_section_oath a {
    font-size: 1.6rem;
    margin: 45px 0;
  }
}

.spirit_section .spirit_section_oath a:hover {
  background: #fff;
  border: 1px solid #b80000;
  color: #b80000;
}

.img img {
  width: 100%;
}
